<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'ImportCSV' => array( 'ImportCSV' ),
	'ImportXML' => array( 'ImportXML' ),
	'ViewXML' => array( 'ViewXML' ),
);

/** Afrikaans (Afrikaans) */
$specialPageAliases['af'] = array(
	'ViewXML' => array( 'WysXML' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'ViewXML' => array( 'عرض_إكس_إم_إل' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'ViewXML' => array( 'عرض_XML' ),
);

/** Breton (Brezhoneg) */
$specialPageAliases['br'] = array(
	'ViewXML' => array( 'GweletXML' ),
);

/** Bosnian (Bosanski) */
$specialPageAliases['bs'] = array(
	'ViewXML' => array( 'VidiXML' ),
);

/** German (Deutsch) */
$specialPageAliases['de'] = array(
	'ImportCSV' => array( 'CSV_importieren' ),
	'ImportXML' => array( 'XML_importieren' ),
	'ViewXML' => array( 'XML_anzeigen' ),
);

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = array(
	'ViewXML' => array( 'Montri_XML' ),
);

/** Spanish (Español) */
$specialPageAliases['es'] = array(
	'ViewXML' => array( 'Ver_XML', 'VerXML' ),
);

/** Basque (Euskara) */
$specialPageAliases['eu'] = array(
	'ViewXML' => array( 'XMLIkusi' ),
);

/** Persian (فارسی) */
$specialPageAliases['fa'] = array(
	'ImportCSV' => array( 'درون‌ریزی_سی‌اس‌وی' ),
	'ImportXML' => array( 'درون‌ریزی_اکس‌ام‌ال' ),
	'ViewXML' => array( 'مشاهده_اکس‌ام‌ال' ),
);

/** Finnish (Suomi) */
$specialPageAliases['fi'] = array(
	'ImportCSV' => array( 'Tuo_CSV' ),
	'ImportXML' => array( 'Tuo_XML' ),
	'ViewXML' => array( 'Näytä_XML' ),
);

/** French (Français) */
$specialPageAliases['fr'] = array(
	'ImportCSV' => array( 'Importer_CVS', 'ImporterCVS' ),
	'ImportXML' => array( 'Importer_XML', 'ImporterXML' ),
	'ViewXML' => array( 'Voir_le_XML', 'Voir_XML', 'VoirXML' ),
);

/** Franco-Provençal (Arpetan) */
$specialPageAliases['frp'] = array(
	'ViewXML' => array( 'Vêre_lo_XML', 'VêreLoXML' ),
);

/** Galician (Galego) */
$specialPageAliases['gl'] = array(
	'ViewXML' => array( 'Ver XML' ),
);

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = array(
	'ViewXML' => array( 'Lueg XML' ),
);

/** Gujarati (ગુજરાતી) */
$specialPageAliases['gu'] = array(
	'ViewXML' => array( 'XMLજુઓ' ),
);

/** Hungarian (Magyar) */
$specialPageAliases['hu'] = array(
	'ViewXML' => array( 'XML_megtekintése' ),
);

/** Interlingua (Interlingua) */
$specialPageAliases['ia'] = array(
	'ImportCSV' => array( 'Importar_CSV' ),
	'ImportXML' => array( 'Importar_XML' ),
	'ViewXML' => array( 'Visualisar_XML' ),
);

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = array(
	'ViewXML' => array( 'Lihat_XML', 'LihatXML' ),
);

/** Italian (Italiano) */
$specialPageAliases['it'] = array(
	'ImportCSV' => array( 'ImportaCSV' ),
	'ImportXML' => array( 'ImportaXML' ),
	'ViewXML' => array( 'VediXML' ),
);

/** Japanese (日本語) */
$specialPageAliases['ja'] = array(
	'ImportCSV' => array( 'CSVインポート' ),
	'ImportXML' => array( 'XMLインポート' ),
	'ViewXML' => array( 'XML表示', 'ＸＭＬ表示' ),
);

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = array(
	'ViewXML' => array( 'មើលXML' ),
);

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = array(
	'ImportCSV' => array( 'CSV_Empotteere' ),
	'ImportXML' => array( 'XML_Empoteere' ),
	'ViewXML' => array( 'XML_beloore' ),
);

/** Ladino (Ladino) */
$specialPageAliases['lad'] = array(
	'ImportCSV' => array( 'Aktarear_CSV_Ariento' ),
	'ImportXML' => array( 'Aktarear_XML_Ariento' ),
	'ViewXML' => array( 'Ver_XML' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = array(
	'ImportCSV' => array( 'CSV_importéieren' ),
	'ImportXML' => array( 'XML_importéieren' ),
	'ViewXML' => array( 'XML_weisen' ),
);

/** Macedonian (Македонски) */
$specialPageAliases['mk'] = array(
	'ViewXML' => array( 'ВидиXML' ),
);

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = array(
	'ImportCSV' => array( 'സി.എസ്.വി.ഇറക്കുമതി' ),
	'ImportXML' => array( 'എക്സ്.എം.എൽ.ഇറക്കുമതി' ),
	'ViewXML' => array( 'എക്സ്.എം.എൽ.കാണുക' ),
);

/** Marathi (मराठी) */
$specialPageAliases['mr'] = array(
	'ViewXML' => array( 'XMLपहा' ),
);

/** Maltese (Malti) */
$specialPageAliases['mt'] = array(
	'ViewXML' => array( 'UriXML' ),
);

/** Nedersaksisch (Nedersaksisch) */
$specialPageAliases['nds-nl'] = array(
	'ViewXML' => array( 'XML_bekieken' ),
);

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = array(
	'ImportCSV' => array( 'CSVImporteren' ),
	'ImportXML' => array( 'XMLImporteren' ),
	'ViewXML' => array( 'XMLBekijken' ),
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬) */
$specialPageAliases['no'] = array(
	'ViewXML' => array( 'Vis_XML' ),
);

/** Occitan (Occitan) */
$specialPageAliases['oc'] = array(
	'ViewXML' => array( 'Veire_XML', 'VeireXML' ),
);

/** Polish (Polski) */
$specialPageAliases['pl'] = array(
	'ViewXML' => array( 'XML' ),
);

/** Portuguese (Português) */
$specialPageAliases['pt'] = array(
	'ViewXML' => array( 'Ver_XML' ),
);

/** Romanian (Română) */
$specialPageAliases['ro'] = array(
	'ImportCSV' => array( 'Import_CSV', 'ImportCSV' ),
	'ImportXML' => array( 'Import_XML', 'ImportXML' ),
	'ViewXML' => array( 'Vizualizare_XML' ),
);

/** Sanskrit (संस्कृत) */
$specialPageAliases['sa'] = array(
	'ViewXML' => array( 'XMLपश्यति' ),
);

/** Slovak (Slovenčina) */
$specialPageAliases['sk'] = array(
	'ViewXML' => array( 'ZobraziťXML' ),
);

/** Albanian (Shqip) */
$specialPageAliases['sq'] = array(
	'ViewXML' => array( 'ShihXML' ),
);

/** Swedish (Svenska) */
$specialPageAliases['sv'] = array(
	'ViewXML' => array( 'Visa_XML' ),
);

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = array(
	'ViewXML' => array( 'OnyeshaXML' ),
);

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = array(
	'ViewXML' => array( 'Tingnan ang XML' ),
);

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = array(
	'ViewXML' => array( 'XMLGör' ),
);

/** Татарча (Татарча) */
$specialPageAliases['tt-cyrl'] = array(
	'ImportCSV' => array( 'CSV_импорт' ),
	'ImportXML' => array( 'XML_импорт' ),
	'ViewXML' => array( 'XML_иттереп_ачу' ),
);

/** Vèneto (Vèneto) */
$specialPageAliases['vec'] = array(
	'ViewXML' => array( 'VardaXML' ),
);

/**
 * For backwards compatibility with MediaWiki 1.15 and earlier.
 */
$aliases =& $specialPageAliases;